Subject: [bug#78790] [PATCH] DRAFT: gnu: jami: Update to 20250610.0.

From: Andreas Enge <[email-masked]>
Date: Sat, 14 Jun 2025 21:11:09 +0200

Hello,

your patches rang a bell, and indeed the zint package also appears in
   https://issues.guix.gnu.org/78643
I have just pushed the version there, using the qt build system instead
of the cmake build system, hoping that this would solve some problems.

The same issue also proposes an update to zxing-cpp, but which causes
build failures in depending packages.

Notice that it is our policy that package additions, updates and so on
all require a separate commit (so your original patches would have
required many commits!), and please have a look at our commit log
conventions.

Andreas